table { margin-left: 120px;
        border-collapse: collapse;
        border: 1px solid #999;
        }

th {    background: #eee;
        color: black;
        border: 1px solid #999;
        padding: 3px;
        }

td {    border: 1px solid #999;
        padding: 3px;
        }

h2 {    margin-left: 120px; }

body {
	background: url('../images/radbkgnd.jpg') repeat-y;
}
a {
color: #000080;
}
a:visited {
color: #7F0000;
}